spec:
- pixman:
    version: 0.40.0
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: amhiy6uuceefjqhuc3su55tl6qapl4k243gzlwpfuzbodkh2ohxq====
    dependencies:
      libpng:
        hash: tucotke76kqbswn6ijwjptxseoprkkt6
        type:
        - build
        - link
      pkgconf:
        hash: aylctzfqirhbg4voy5kde2xz4a46vorh
        type:
        - build
    hash: muh5ow2gtksxkmsopbm7ogekq5edqsyp
    full_hash: farlfx2boahbdje22dlmetvzyndbutq5
- libpng:
    version: 1.6.37
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: udibvafglkqyrdhok3loav6npyyvopllsy6kyabuuzzk7ok6lbka====
    dependencies:
      zlib:
        hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
        type:
        - build
        - link
    hash: rkaivvxzzsmrowzzbxajyugzyusyhza4
    full_hash: tucotke76kqbswn6ijwjptxseoprkkt6
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: uubmvorewcdyv5urdqiky4wcoehj4xug
    full_hash: gr4rzdbj6lihk5alskr7c3us52thhp2p
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: x86_64
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: o3wywvgtnbd23slsrt63sfkcyohv6vxm
    full_hash: aylctzfqirhbg4voy5kde2xz4a46vorh
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 161bab49a6c5db3154165977561227e1d86da7828060ff87bb39f8620324116a
buildinfo:
  relative_prefix: linux-rhel7-x86_64/gcc-9.3.0/pixman-0.40.0-muh5ow2gtksxkmsopbm7ogekq5edqsyp
  relative_rpaths: false
